{
	Init[ (s)
	{
		SetName(3583);
		SetShortName(3584);
		SetItemDescription(3585);
		SetArmorValue(28);
		SetArmorType(6);
		SetCost(1225);
		SetMarketValue(429);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
